/*
Theme Name: Musikschule Potsdam Child
Theme URI: https://www.mediaoffice.de/themes/musikschule-potsdam.html
Description: A child theme of musikschule-potsdam Theme
Author: Kriesi and changes from mediaoffice
Author URI: http://www.mediaoffice.de
Version: 7.1.6   07-2026
License: GNU General Public License
License URI: licence/GPL.txt
Template: musikschule-potsdam
*/

.html_entry_id_6202 .main_menu, .html_entry_id_6206 .main_menu, .html_entry_id_6202 .av_secondary_right .sub_menu, .html_entry_id_6206 .av_secondary_right .sub_menu {display: none !important;}

.grecaptcha-badge { visibility: hidden; }
.noscript  {background:#f0436c;margin:0px auto;height:24px;}
.noscript p  {padding:5px 5px 5px 5px;color:#fff;font-weight:bold;text-align:center;font-size:14px;}
/*-Datenschutz-Schalter_*/
#top .av-toggle-switch input[type="checkbox"]:checked + .toggle-track::before { background: #013c81;}
#top .av-toggle-switch input[type="checkbox"]:checked + .toggle-track { background: #262626;}
#impressum {	width:100%;}
.adresse-li  {width:35%;float:left;text-align:left;padding:0;font-weight:normal;}
.adresse-re {width:65%;float:left;text-align:left;padding:0;}

.sticky-buttons li a { --z-index: 100 !important;}
.hamburger span.avia-menu-text {color:#013d81 !important;}
.avia-menu,.main_menu,.av-main-nav > li {line-height:30px !important;}
/* separators */
.separator_10 {width:100%;height:10px;clear:both;overflow:hidden;}
.separator_15 {width:100%;height:15px;clear:both;overflow:hidden;}
.separator_20 {width:100%;height:20px;clear:both;overflow:hidden;}
.separator_25 {width:100%;height:25px;clear:both;overflow:hidden;}
.separator_30 {width:100%;height:30px;clear:both;overflow:hidden;}

.sub_menu, .phone-info {font-size:115% !important;font-weight:400 !important;}
.sub_menu a, #top #header .av-main-nav > li > a {font-weight:400 !important;}

/* socket */
#socket .copyright {font-size:1.455em;padding-top:15px;}
#socket .sub_menu_socket {font-size:1.455em;padding-top:15px;}
/*--Sortieren--*/
#js_sort_items { font-size: 20px !important;}
.js_active .active_tab, .js_active .tab  { font-weight: normal;font-size: 16px;border:1px solid #cccccc;}
.js_active .top_tab .tab {border-bottom: 1px solid #cccccc !important;margin-top:1px;padding: 10px !important;}
#js_sort_items a {border:1px solid #cccccc;padding:5px;margin: 0 1px 1px 0;}
#js_sort_items .text-sep {display:none !important;}
.menu-titel {font-size:17px !important;font-weight:600 !important;font-family:Helvetica !important;margin-top: 10px !important;margin-bottom:8px !important;}
.buttontext a {font-size:16px !important;}
#top .widget_nav_menu li {border-radius: 2px; margin-bottom: 2px;padding-right:10px;padding-left:10px; background: #efefef;font-size:16px;}
.es_textbox { padding-bottom: 5px !important;}
.pagination span, .pagination a {font-size: 16px !important;}
.empfang .av-subheading {color:#202020;}
#av-masonry-1 .main_color .site-background { background: rgba(0,0,0,0.4) !important; }
#av-masonry-1 .main_color .avia-arrow { background: rgba(0,0,0,0.4) !important; }
#av-masonry-1 .main_color h3 { color:#ffffff !important; }
#lehrer .main_color div {border-color: transparent !important;}
.widgetbutton .avia-button-fullwidth {margin-top:20px;border-radius: 3px !important; padding: 15px 10px !important;font-size:20px !important;}
.widgetbutton {margin-top:10px;}
.ms-preise td {font-size:16px;}
.abstand {margin-top:15px;}
.slide-image {background: transparent !important;}
.grid-entry-title {font-size: 20px !important;}
.musiktrenner .av-seperator-icon {font-size:40px !important;line-height:40px !important;}
.blau {color:#013c81;}
.special_amp { font-family: Arial Narrow !important;font-style:normal !important;font-size:inherit !important;color: #013c81 !important;}
.avia-cookiemessage-bottom-left { bottom: 60px !important;}
.mfp-close-btn-in .mfp-close,.popup {color:#fbfbfb !important;}
.avia-caption {bottom:0px;left:0px;padding-left:10px;}
.avia-caption-content p {padding: 5px 10px !important;}
p.pvc_stats {display:none !important;}
.wp-playlist-item-title, .wp-playlist-item-length, .wp-playlist-item-meta {font-size:16px !important;}
.summe{float:right;margin-top:12px !important;clear:both !important;}
.preis{float:right;clear:both !important;}
.gesamt{font-weight:600;}
.gesamtpreis{float:right;font-weight:600;clear:both !important;}
#header .mega_menu_title {font-family: Helvetica !important;}
.avia-button.avia-size-x-large {font-size:18px !important;}
#start-de h2.avia-caption-title {color:#ffffff !important;}
#top #wrap_all .avia-button, .av-recaptcha-submit, .btn {border-radius:25px !important;}
#pw-start-de .caption_framed .slideshow_caption .avia-caption-title {border-radius:25px !important;}

/*--Barrierefrei Tastatur Belegung interaktive Flächen--*/
#top .header_color .main_menu .menu ul li a:focus-visible,#top a:focus-visible,#top div.single_toggle p:focus-visible {outline:2px dashed red !important;background-color:rgba(255,216,0,0.5) !important;backdrop-filter:blur(5px);overflow:visible !important;outline-offset:-3px !important;color:#000 !important} 
 #top a:focus-visible span{color:#000 !important} 
 .responsive #top .logo a:focus-visible,.responsive #top .social_bookmarks a:focus-visible{outline:2px dashed red !important;outline-offset:-3px !important;background-color:rgba(255,216,0,0.5) !important;backdrop-filter:blur(5px);overflow:visible !important;color:#000 !important}
 .responsive #top .logo a:focus-visible{display:inline-block;padding:5px 15px}
 #top a.avia_image:focus-visible{outline-offset:0 !important}
 #top #socket a:not(.social_bookmarks):focus-visible{padding:3px 8px}
 .responsive #top a.av-masonry-entry:focus-visible .av-inner-masonry{transform:scale(0.96);transform-origin:bottom right}.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-with-image:focus-visible .av-inner-masonry-content{transform:rotateX(0deg) !important;transform-origin:center bottom;opacity:1} 
 .responsive #top #wrap_all #main .avia-button:focus-visible span{color:#000 !important} 
 #top a.avia_image:focus-visible::after{content:attr(aria-label);position:absolute;width:calc(100% - 80px);top:50%;left:50%;transform:translate(-50%,-50%);background-color:rgba(255,216,0,0.5);backdrop-filter:blur(5px);color:#000;padding:30px 20px;border-radius:5px;font-size:24px;line-height:1.5em;opacity:1;pointer-events:none}.container{width:100%} 
 .ajde_evcal_calendar.color #evcal_list .eventon_list_event p a.desc_trig:focus-visible{ box-shadow: inset 0px 0px 0px 3px #ec6767; border-radius: 10px;}
 
/************************************************************************
 -==- Event-Kalender
 *************************************************************************/

p#evcal_cur {font-weight:400 !important;}
.evo_list_noevents {color: #202020 !important;}
.evcal_month_line p {font-weight:400 !important;}
.ajde_evcal_calendar .evcal_month_line p {font-size:18px !important;color:#666666 !important;}
.eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info, .evo_pop_body .evcal_desc .evcal_desc_info {font-size: 14px !important;}
.evcal_desc .evcal_desc3 em { font-size: 13px !important;font-style:normal !important;}
.evo_card_organizer_image img { border-radius: 5px;  height: 36px !important;}
.evcal_evdata_cell p {font-style:normal !important;}
.eventon_sorting_section {display:none !important;}
#evcal_list .evorow.getdirections .evoInput, .evo_pop_body .evorow.getdirections .evoInput, #evcal_list .evorow.getdirections .evcalicon_9 i, .evo_pop_body .evorow.getdirections .evcalicon_9 i { color: #3d3d3d !important;}
#top .av_inherit_color a {text-decoration: none !important; }
.ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg::after {opacity:0 !important;}
.ajde_evcal_calendar { color: #202020 !important;}
.evo_h3 {color:#202020 !important;}
.eventon_events_list .eventon_list_event .desc_trig:hover { background-color: #0292BA !important;}
.eventon_events_list .eventon_list_event .desc_trig { background-color: #3da8c6 !important;}
.evcal_event_subtitle,.evcal_time, .evcal_location, .event_location_name {color:#fbfbfb !important;}
.eventon_list_event .evcal_desc span.evcal_event_title {font-weight: 400 !important;}
.eventon_events_list .eventon_list_event .evcal_cblock {font-weight: 400 !important;color:#fbfbfb !important;}
#top .av_inherit_color a {text-decoration: none !important; }
.aus .fa-chaine span {background: #ccc !important; display:none !important;}
.evcal_desc3 em {color: #ffffff !important;font-size:14px !important;line-height:26px !important;font-style: normal !important;margin-top:7px !important;vertical-align:top !important;}
.trail { color: #0292ba !important;font-weight:bold;}
.eventon_desc_in strong {color: #ffffff !important;}
#evcal_list .evcal_desc .evcal_desc3 em.evocmd_button {margin-right: 5px;}
.evo-sort-btn, .evo-filter-btn {display:none !important;}
.evcal_evdata_row.evcal_event_details .evcal_evdata_cell p {font-size: 14px !important;}
.evopop_top {background:#0292BA !important;}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2 {color: #fbfbfb !important;}
.evcal_desc .evo_below_title span.status_reason {color:#f79191 !important;}
.eventon_events_list .eventon_list_event .evcal_desc span.evo_above_title span {padding-top:8px !important;padding-bottom:8px !important;}

.event_description .evcal_close { background-color: #fbfbfb !important;}
.eventon_list_event .evo_metarow_locImg p.evoLOCtxt span, .evo_lightbox .evo_metarow_locImg p.evoLOCtxt span,.eventon_list_event .evo_metarow_locImg p.evoLOCtxt span.evo_loc_text_title {color: #fbfbfb !important;}
.evo_pop_body .evorow.getdirections {  background-color: #0292BA !important;}
#evcal_list .eventon_list_event .evcal_eventcard p, .ajde_evcal_calendar .eventon_events_list .eventon_desc_in ul, .evo_lightboxes .evo_pop_body .evcal_evdata_row .evcal_evdata_cell p, .evo_lightboxes .evcal_evdata_cell p a {    color: #202020 !important;}
.eventon_desc_in p a {color:#000000 !important;}
.evcal_evdata_row {margin: 4px 4px 0 4px !important;}
.evorow_b {padding:25px !important;}
.evcal_evdata_row, .evcal_evdata_row.evorow_2b .evorow_b {border-radius: 5px !important;}
.evcal_evdata_row.evorow_2b .evorow_b.evorow_b1 { margin-right: 4px !important;}
.evcal_evdata_row .evcal_evdata_icons i, .evcal_evdata_row .evcal_evdata_custometa_icons i { color: #202020 !important;}
.event_description .bordb, #evcal_list .bordb, .eventon_events_list .eventon_list_event .event_description, .bordr, #evcal_list, .evo_pop_body .bordb { border-color: #0292BA !important;}
.eventon_events_list .eventon_list_event .event_description, .evo_lightbox.eventcard .evo_lightbox_body { background-color: #0292BA !important;}

/*Kontaktform 7 Style*/
.html_entry_id_2948 #top .input-text, .html_entry_id_2948 #top input[type="text"],.html_entry_id_2950 #top .input-text, .html_entry_id_2950 #top input[type="text"],.html_entry_id_91 #top .input-text, .html_entry_id_91 #top input[type="text"],.html_entry_id_88 #top .input-text, .html_entry_id_88 #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {padding: 14px 20px !important;}
input.wpcf7-form-control.wpcf7-submit {padding: 14px 20px !important;min-width:142px !important;}
#anfrage {width:100%;line-height:150%;margin-top:20px;}
.anfrage-li3 {width:32.6%;float:left;text-align:left;padding:0;font-weight:normal;}
.anfrage-mi3 {width:32.6%;float:left;text-align:left;padding:0;margin-left:1%;}
.anfrage-re3 {width:32.6%;float:left;text-align:left;padding:0;margin-left:1%;}
.anfrage-li {width:49.5%;float:left;text-align:left;padding:0;font-weight:normal;}
.anfrage-re {width:49.5%;float:left;text-align:left;padding:0;margin-left:1%;}
.bf {margin:10px auto 0 auto;text-align:center;}
.bt a {color:#007bb0; text-decoration:underline;}
.bt a:hover, bt a:visited {color:#777777; text-decoration:none;}
.bt {text-align:center;}
.bb {background-color: #333333; border-color: #111111;color: #ffffff;}
.wpcf7-list-item-label {color: #000000;}
.wpcf7-not-valid-tip {color:red;}
.blau{color: #013c81 !important;}
.start-li4 {width:24.2%;float:left;text-align:left;padding:0;font-weight:normal;}
.start-mi4 {width:24.2%;float:left;text-align:left;padding:0;margin-left:1%;}
.start-re4 {width:24.2%;float:left;text-align:left;padding:0;margin-left:1%;}
.senden-re4 {width:24.2%;float:left;text-align:left;padding:0;margin-left:1%;}
.ms {font-size: 16px !important;}
.red a{background-color:#d91d2a !important;color:#ffffff !important;padding:4px 8px 4px 8px !important;}

#top .ui-datepicker-title select { letter-spacing:0.5px !important;width: 100px !important; }


/*
Desktop Styles
================================================== */
@media (min-width:989px) and (max-width:2500px) {  
.grid-entry {margin-bottom: 0.3%;width: 19.6%!important;margin-right: 0.3%;}
.loc .first  {margin-left: 0.3% !important;}
}

@media only screen and (min-width: 768px) and (max-width:989px) {
  /* Add your Desktop Styles here */
.responsive #top .av_header_transparency #header_meta, .responsive #top .av_header_transparency #header_meta li, .responsive #top #header_meta .social_bookmarks li a {background: #00A9D8 !important;}
.responsive #top #wrap_all .header_color.av_header_transparency .phone-info.with_nav span { color: #fbfbfb !important;}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait)  {
.container {
    max-width: 100% !important;
}
#top #main .sidebar {
   width: 100% !important;
}
}
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
    .responsive div .av_one_fourth { margin: 0 !important;width: 100% !important;   }
.html_entry_id_3873 .slide-entry, .html_entry_id_3871 .slide-entry {margin-bottom:100px !important;}
.responsive #socket .sub_menu_socket {display:block !important;overflow:visible !important}
.responsive #socket .sub_menu_socket li {line-height:1.8 !important;}
.responsive #top .av_header_transparency #header_meta, .responsive #top .av_header_transparency #header_meta li, .responsive #top #header_meta .social_bookmarks li a {background: #00A9D8 !important;color: #fbfbfb !important;}
.responsive #top #wrap_all .header_color.av_header_transparency .phone-info.with_nav span { color: #fbfbfb !important;}
.anfrage-li3 {width:100%;}
.anfrage-mi3 {width:100%;padding: 0 !important;}
.anfrage-re3 {width:100%;padding: 0 !important;}
.anfrage-li {width:100%;}
.anfrage-re {width:100%;padding: 0 !important;}
.start-li4 {width:100%;padding:0 !important;}
.start-mi4 {width:100%;padding:0 !important;}
.start-re4 {width:100%;padding:0 }
.sidebar .widget_nav_menu ul:first-child > .current-menu-item, .sidebar .widget_nav_menu ul:first-child > .current_page_item, .sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor { padding-left: 10px !important;left: 0px !important;}
}
@media only screen and (max-width: 479px) {
  /* Add your Mobile Styles here */
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2 {font-size: 18px !important;}
.slide-entry {width: 100% !important;}
#top #menu-item-search {display: none !important;}

}
@media only screen and (max-width: 320px) {
.responsive .av-catalogue-title, .responsive .av-catalogue-pricetitle {font-size: 95% !important;}

}	

body .avia3-menu div .avia-button {padding: 0 !important;margin: 0 !important;background: none !important;font-size: 16px;border: 0 !important;}
body .avia3-menu div .avia-button:hover {opacity: 1;transition: all 0s ease-in-out;text-decoration: underline;}
body .avia3-menu div .av-privacy-popup-button-wrap {overflow: hidden;}
body #socket .sub_menu_socket li {line-height: 17px;}

div.avia-popup .mfp-close {border: 2px solid #2c2c2c !important;}
.mfp-close-btn-in .mfp-close {color: #2c2c2c !important;}

.displaynone {display: none !important;position:absolute; top:-9999px; left:-9999px;}

#newsbox-2 ul.news-wrap a.news-link strong.news-headline {color: #00387d;font-size: 16px;}

#newsbox-2 .news-thumb {height: 60px; width: 60px;}
#newsbox-2 .news-thumb img, #newsbox-2 .news-thumb img {width: 54px; height: 54px;}

#evcal_widget a.evcal_list_a {background: none !important;padding: 0 !important;}
#evcal_widget a.evcal_list_a span.evoet_c2 { float: left; margin-right: 15px; text-align: center;}
#evcal_widget a.evcal_list_a span.evoet_c3 { flex-basis: 0 !important;}

#evcal_widget a.evcal_list_a .evo_start {color: #202020 !important; font-size:16px !important;}

.ajde_evcal_calendar.color #evcal_list .eventon_list_event .evcal_cblock, .ajde_evcal_calendar.color #evcal_list .eventon_list_event .evoet_cx span.evcal_event_subtitle, .ajde_evcal_calendar.color #evcal_list .eventon_list_event .eventon_list_event .evoet_cx .evcal_desc_info, .ajde_evcal_calendar.color .eventon_events_list .eventon_list_event .evcal_cblock em.evo_day, .ajde_evcal_calendar.color .evoet_cx .evo_below_title .status_reason, .ajde_evcal_calendar.color .evoet_cx .evo_tz_time .evo_tz, .ajde_evcal_calendar.color .evoet_cx .evo_mytime.tzo_trig i, .ajde_evcal_calendar.color .evoet_cx .evo_mytime.tzo_trig b, .ajde_evcal_calendar.color .evoet_cx .evcal_desc3 em i, .ajde_evcal_calendar.color .evoet_cx .evcal_desc3 .evo_ep_pre, .ajde_evcal_calendar.color .evoet_cx .evcal_desc3 .evo_ep_time, .ajde_evcal_calendar.color .evoet_cx .evo_mytime.tzo_trig:hover i, .ajde_evcal_calendar.color .evoet_cx .evo_mytime.tzo_trig:hover b, .evo_lightboxes .color.eventon_list_event .evoet_cx .evo_below_title .status_reason, .evo_lightboxes .color.eventon_list_event .evcal_cblock, .evo_lightboxes .color.eventon_list_event .evoet_cx span.evcal_event_subtitle, .evo_lightboxes .color.eventon_list_event .evoet_cx em, .evo_lightboxes .color.eventon_list_event .evoet_cx .evcal_desc_info, .evo_lightboxes .color.eventon_list_event .evcal_cblock em.evo_day, .evo_lightboxes .color.eventon_list_event .evoet_cx .evo_tz_time > *, .evo_lightboxes .color.eventon_list_event .evoet_cx .evo_mytime.tzo_trig i, .evo_lightboxes .color.eventon_list_event .evoet_cx .evo_mytime.tzo_trig b {
  color: #202020 !important;font-family: 'helvetica',Arial,sans-serif;
}

.ajde_evcal_calendar.color #evcal_list .eventon_list_event .evoet_cx em {color: #202020 !important; font-family: 'helvetica',Arial,sans-serif;}

.ajde_evcal_calendar.color #evcal_list .eventon_list_event .evoet_cx.evoet_c2 em,
body .ajde_evcal_calendar.color #evcal_list .eventon_list_event .evoet_cx span.evcal_event_title {color: #00387d !important;}

body .ajde_evcal_calendar.color #evcal_list .eventon_list_event .evoet_cx span.evcal_event_title {text-transform: none !important;font-size: 16px !important;color: #00387d !important;font-weight: bold !important;font-family: 'helvetica',Arial,sans-serif;}



.widget .ajde_evcal_calendar.color.esty_2 .eventon_events_list .eventon_list_event .evoet_title { border-bottom: 1px solid #00387d !important;}

.ajde_evcal_calendar.sev #evcal_list .eventon_list_event { border-radius: 0 !important; }

#evcal_widget .eventon_events_list .evcal_cblock .evo_start .day, .widget-area .ajde_evcal_calendar .eventon_events_list .evcal_cblock .evo_start .day { font-size: 17px !important;}

#evcal_widget .eventon_events_list .evcal_cblock .evo_start .date, .widget-area .ajde_evcal_calendar .eventon_events_list .evcal_cblock .evo_start .date {font-size: 22px !important;}

.eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info, .eventon_events_list .eventon_list_event .evoet_cx .level_3, .evo_pop_body .evcal_desc .evcal_desc_info, .evo_pop_body .evoet_cx .level_3 {font-size: 16px !important;}

header#header {box-shadow: 0 0 10px #00387d;transition: 0.4s ease-in-out;}
header#header.av_header_transparency {box-shadow: none;transition: 0.4s ease-in-out;}
em.evcal_time i.fa:before,
em.evcal_location i.fa:before {display: inline-block;width:14px; text-align: center;}
#evcal_widget em.evcal_time i.fa:before,
#evcal_widget em.evcal_location i.fa:before {color: #00387d;}

.av-catalogue-title span.klein {text-transform: none;}

#pw-start-de ul.avia-slideshow-inner {max-height: 600px !important; height: auto !important;}
#pw-start-de .slideshow_caption {width: 50% !important;}


#pw-start-de .caption_framed .slideshow_caption .avia-caption-content p, #pw-start-de .caption_framed .slideshow_caption .avia-caption-title, #pw-start-de .avia-caption .avia-caption-content p, #pw-start-de .avia-caption .avia-caption-title {
  background: #013d81;
  background: rgba(1,61,129,0.8);
}

#top #wrap_all .main_color#pw-start-de h2 { color: #FFFFFF;}

#top #wrap_all .main_color#pw-start-de .slideshow_align_caption {vertical-align: bottom;}

.nojq {display:none !important;}
html {margin-top: 0px !important;}

@media only screen and (max-width: 1200px) {.container.caption_container {display: none !important;}}

.playbutton span.image-overlay-inside::before {display: none !important;}